<section class="research-sec1  js-article-section article__section ">
    <div class="container">
           <div class="row">
               <div class="col-lg-5 col-md-5 order-2 order-md-1 ">
                    <div class="left-image ">
                        <img src="<%-data.heroSectionImg-%>" class="img-fluid" alt="" srcset="">
                    </div>
               </div>  
               <div class="col-lg-7 col-md-7 order-1 order-md-2">
                   <div class="row">
                       <div class="col-md-12">
                        <div class="py-5 py-md-0  para  js-article-section article__section ">
                            <p>
                                <%-data.heroSectionPara1-%>
                            </p>
                        </div>

                       </div>
                        <div class="col-md-12">
                            <div class="para bg-black js-article-section article__section ">
                                <p>
                                    <%-data.heroSectionPara2-%>
                                </p>
                            </div>
                        </div>
                   </div>
                    
               </div>
           </div>           
    </div>
</section>